



<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Rose Perfume Website</title>

  <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />

  <!-- font awesome cdn link  -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- custom css file link  -->
  <link rel="stylesheet" href="../../css/user/style.css">

</head>
<body>
<script type="module" src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"></script>
<script nomodule src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"></script>

<!-- header section starts facebook,... -->

<header>
  <style>
    .main-wrapper{
      background-color: #f1f1f1;
    }

    .product-div{
      margin: 1rem 0;
      padding: 2rem 0;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      background-color: #fff;
      border-radius: 3px;
      column-gap: 10px;
    }
    .product-div-left{
      padding: 20px;
    }
    .product-div-right{
      padding: 20px;
    }
    .img-container img{
      width: 600px;
      height: 500px;
      border: black solid 4px;
      margin: 0 auto;
    }


    .product-div-right span{
      display: block;
    }
    .product-name{
      font-size: 26px;
      margin-bottom: 22px;
      font-weight: 700;
      letter-spacing: 1px;
      opacity: 0.9;
    }
    .product-price{
      font-weight: 700;
      font-size: 24px;
      opacity: 0.9;
      font-weight: 500;
    }


    .product-description{

      font-weight:18;
      line-height: 1.6;
      font-weight: 300;
      opacity: 0.9;
      margin-top: 22px;
    }
    .btn-groups{
      margin-top: 22px;
    }
    .btn-groups button{
      display: inline-block;
      font-size: 16px;
      font-family: inherit;
      text-transform: uppercase;
      padding: 15px 16px;
      color: #fff;
      cursor: pointer;
      transition: all 0.3s ease;
    }


    .add-cart-btn:hover{
      background-color: #fff;
      color: #FF9F00;
    }

    .buy-now-btn:hover{
      background-color: #fff;
      color: #000;
    }

    .product-div-right h6
    {
      font-size: 20px;
      color: bisque;
    }
    .product-div-right h3
    {
      font-size: 30px;
      color:  #DB7093FF;
    }

    .product-div-right .product-description
    {
      font-size: 17px;
      color: black;
    }

    .product-div-right .product-price
    {
      font-size: 25px;
      color: red;
      font-weight: bold;
    }

    .btn-groups input
    {
      color: black;
      font-weight: bold;
      width: 130px;
      height: 55px;
      padding-left: 10px;
      font-size:18px;
      margin-left: 10px;
      background-color:  #DB7093FF;
      border-radius: 15px ;
      border: black solid 3px;
      text-align: center;
    }
    .btn-groups input:hover
    {
      background-color:white;
    }

    .btn-groups .add-cart-btn
    {
      color: black;
      width: 150px;
      font-weight: bold;
      height: 60px;
      padding-left: 10px;
      font-size:15px;
      margin-left: 10px;
      background-color: bisque;
      border-radius: 15px ;
      border: black solid 3px;
    }
    .btn-groups .add-cart-btn:hover
    {
      background-color:white;
    }
    .btn-groups .buy-now-btn
    {
      color: black;
      font-weight: bold;
      width: 130px;
      height: 55px;
      padding-left: 10px;
      font-size:15px;
      margin-left: 10px;
      background-color: #DB7093FF;
      border-radius: 15px ;
      border: black solid 3px;
    }

    .btn-groups .buy-now-btn:hover
    {
      background-color:white;
    }
    table,tr
    {
      border-right: 2px solid black;
      border-left: 2px solid black;
      border-top: 2px solid black;
      border-bottom: 2px solid black;
      width:50% ;
      margin-left: auto;
      margin-right: auto;
      border-collapse: collapse;
      font-size: 16px;
      align-content: center;
    }
    .h1{
      font-size: 30px;
      text-align: center;
      color: red;
      font-weight: bold;
    }
    th{
      font-size: 20px;
      padding: 10px;
      width: 5%;
      color:  #DB7093FF;
      font-weight: bold;

    }
    td {

      padding: 10px;
      width: 5%;
      font-weight: bold;

    }
    table .imgs{
      width: 5%;
      text-align: center;
    }





  </style>
  <div class="header-1">

    <div class="share">
      <span> follow us : </span>
      <a href="#" class="fab fa-facebook-f"> </a>
      <a href="#" class="fab fa-instagram"></a>

    </div>

    <div class="call">
      <span> Contact Us : </span>
      <a href="#">0569758887</a>
    </div>
    <div class="icons">
      <a href="#" class="fas fa-shopping-cart"></a>
      <a href="#" class="fas fa-user-circle"></a>
    </div>

  </div>

  <div class="header-2">

    <a href="#" class="logo">   <i class="fas fa-band-aid"></i> Rose perfume </a>

    <form action="" class="search-bar-container">
      <input type="search" id="search-bar" placeholder="search ">
      <label for="search-bar" class="fas fa-search"></label>
    </form>

  </div>

  <div class="header-3">

    <div id="menu-bar" class="fas fa-bars"></div>

    <nav class="navbar">
      <ul>
        <li><b><a href="../users/index.php" > <img src="../../images/home.png" style="width:25px;height:25px;"> Home</a></b></li>

        <li><b> <a href="#category"><img src="../../images/list.png" style="width:23px;height:23px;"> category</a></b></li>

        <li> <b> <a href="#Plant"><img src="../../images/bouquet.png" style="width:25px;height:25px;">Flowers  <img src="../../images/down.png" style="width:10px;height:10px;"></a></b>
          <ul class ="dropdown" style="width:180px; height:250px;">
            <li><a style=" color: #DB7093FF">_________________</a></li>
            <li><a href="../../NATURALFLOWER.html"> Natural flower</a></li>
            <li><a href="../../auto.html">Automan Collection</a></li>
            <li><a href="../../luxe.html">Luxe Collection</a></li>
          </ul>
        </li>


        <li> <b><a href="#pots-packaging"><img src="../../images/medicine.png" style="width:25px;height:25px;">pots-packaging    <img src="../../images/down.png" style="width:10px;height:10px;"></a></b>
          <ul class ="dropdown">
            <li><a ></a></li>
            <li><a style=" color: #DB7093FF">_________________</a></li>
            <li><a href="../../MIXPACK.html">Mix packaging   </a></li>
            <br>
            <li><a href="../../packflower.html">packaging Flower </a></li>
            <br>
            <li><a href="../../GPOTS.html">glass pot </a></li>
            <br>
            <li><a href="../../PACKPERF.html">Packaging Perfume </a></li>
            <br>
            <li><a href="../../modern.html">Modern Pots</a></li>
            <br>

          </ul>
        </li>

        <li> <b><a href="../../PERFUMESECTION.html"> <img src="../../images/perfume(1).png" style="width:25px;height:25px;">Perfume Section</a></b></li>
        <li>  <b><a href="#GIFT"> <img src="../../images/gift.png" style="width:25px;height:25px;">Gifts <img src="../../images/down.png" style="width:10px;height:10px;"></a></b>
          <ul class ="dropdown" style="width:180px; height:300px;" >
            <li><a ></a></li>
            <li><a style=" color: #DB7093FF">_________________</a></li>
            <li><a href="../../wedding.html">wedding</a></li>
            <br>
            <li><a href="../../Valentine.html">Valentine's Day</a></li>
            <br>
            <li><a href="../../birthday.html">BirthDay</a></li>
            <br>
          </ul>

        </li>
        <li>  <b><a href="../../video.html"> <img src="../../images/customer.png" style="width:25px;height:25px;">Feadback Videos </a></b>

        <li> <b><a href="#contact"><img src="../../images/phonebook%20(2).png" style="width:25px;height:25px;">Contact</a></b></li>
      </ul>
    </nav>



  </div>

</header>


<!--prodect-->
<section>

  <div class = "main-wrapper">

    <div class = "product-div">
      <div class = "product-div-left">
        <div class = "img-container">
          <img src = "../../images/lotus.jpg" width="400" height="300" alt = "watch">
        </div>

      </div>
      <div class = "product-div-right">
        <h6 class="h6">Rosa acicularis</h6>
        <h3 class="h3"> Lotus Rose </h3>
        <br>
        <span class = "product-price"> Price : $50.25</span>
        <br>


        <p class = "product-description">  <b>product-description :</b>
          <br>The lotus flower is an aquatic perennial. Sometimes mistaken for the water-lily, the lotus has a distinctively different structure. It also only comes in pink hues or white, whereas the lily comes in many different colors. The roots are implanted in the soil of a river or pond, and the leaves float on the surface.</p>

        <div class = "btn-groups">
          <input type="number" value="1" min="1" max="100">
          <button type = "button" class = "add-cart-btn"><i class = "fas fa-shopping-cart"></i> add to cart</button>
          <button type = "button" class = "buy-now-btn"><i class = "fas fa-wallet"></i> buy now</button>
        </div>
      </div>
    </div>
  </div>


</section>








<!-- product section ends -->

<!-- .icons section starts  -->

<section class="icons-container">

  <div class="icon">
    <img src="../../images/icon1.png" alt="">
    <div class="content">
      <h3>free shipping</h3>
      <p>Free shipping on order</p>
    </div>
  </div>
  <div class="icon">
    <img src="../../images/icon2.png" alt="">
    <div class="content">
      <h3>100% Money Back</h3>
      <p>You’ve 30 days to Return</p>
    </div>
  </div>
  <div class="icon">
    <img src="../../images/icon3.png" alt="">
    <div class="content">
      <h3>Payment Secure</h3>
      <p>100% secure payment</p>
    </div>
  </div>
  <div class="icon">
    <img src="../../images/icon4.png" alt="">
    <div class="content">
      <h3>Support 24/7</h3>
      <p>Contact us anytime</p>
    </div>
  </div>

</section>





<!-- contact section ends -->

<!-- footer section starts  -->

<section class="footer">

  <div class="box-container">

    <div class="box">
      <h3>about us</h3>
      <p>A website that helps you choose a variety of gifts of perfumes and flowers for all your happy occasions and provides the best items at various prices, Be happy. </p>
    </div>
    <div class="box">
      <h3>branch locations</h3>
      <a href="#">Jenin</a>
      <a href="#">Nablus</a>


    </div>


  </div>

  <h1 class="credit"> created by <span> Aya Awwad & Batool kittaneh</span> </h1>

</section>

<!-- footer section ends -->

<!-- scroll top button  -->
<a href="#home" class="scroll-top fas fa-angle-up"></a>



-->

















<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>

<!-- custom js file link  -->
<script src="../../script.js"></script>

</body>
</html>